Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000787KdenliveUser Interfacepublic2009-04-23 12:112009-05-30 12:00
Reporterrwst 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.3 
Target VersionFixed in Version0.7.4 
Summary0000787: color key of chroma hold effect is reset with any effect stack event
Descriptionafter I set the chroma key color to white, every time even an unrelated action happens in the effect stack (like changing effect order with multiple effects), the color display is reset to black.
TagsNo tags attached.
Build/Install MethodOther Method?
Attached Files

- Relationships

-  Notes
(0002770)
administrator (administrator)
2009-04-27 19:03

Should be fixed in svn rev. 3329
(0002774)
rwst (reporter)
2009-04-28 17:13

Yes, I think this is gone in 0.7.4.3329. Good work.

- Issue History
Date Modified Username Field Change
2009-04-23 12:11 rwst New Issue
2009-04-23 12:11 rwst Build/Install Method => Other Method?
2009-04-27 19:03 administrator Note Added: 0002770
2009-04-27 19:03 administrator Status new => feedback
2009-04-28 17:13 rwst Note Added: 0002774
2009-04-28 18:31 administrator Status feedback => resolved
2009-04-28 18:31 administrator Resolution open => fixed
2009-04-28 18:31 administrator Fixed in Version => Recent git
2009-05-30 11:59 administrator Fixed in Version Recent git => 0.7.4
2009-05-30 12:00 administrator Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker